# Class DisplayNumberUsage

java.lang.Object
org.a11y.brlapi.OperandUsage
org.a11y.brlapi.DisplayNumberUsage

public class DisplayNumberUsage extends OperandUsage

## Constructor Summary

Constructors
Constructor
Description
`DisplayNumberUsage(int defaultValue)`

## Method Summary

### Methods inherited from class OperandUsage

`addWord, addWord, addWord, addWord, appendTo, getDefaultValue, getDefaultWord, getOperandDescription, setDefault, setDefault, setRange, setRangeComment, setRangeMaximum, setRangeMinimum, setRangeUnits, toString`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

## Constructor Details

### DisplayNumberUsage

public DisplayNumberUsage(int defaultValue)